Subject: Re: Dmca
From: "E. Ganin" <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>, Ashok katoch <[email-masked]>
Date: Fri, 28 Sep 2012 21:44:25 +0530 (IST)

done

with regards, 
Ganin 

----- Original Message -----
From: "M ramananda" <[email-masked]>
To: "E ganin" <[email-masked]>
Cc: "Tushar Raina" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]>, "Ashok katoch" <[email-masked]>
Sent: Friday, September 28, 2012 9:37:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Dmca

Hi, 

Name :  Lisa 
email :  [email-masked]   

Chat Transcript: 

I have an excessive amount of debt: 

Car loan ($365.00 / month) - owe $16,700.00 
Personal Loan ($407.00 / month) owe $11,000.00 
Mastercard debt (+$11,000.00) 
Brick card bill ($3,600.00) 

My income is $1,447.87 (bring home) every two weeks! I have a house / mortgage & utilities ($900.00 / month in bills) on top of the above debt. I also have 3 children ... 2 of which are still living at home (but no longer receive child support or government help for). 

Shelly has joined the chat. 
Shelly ( 09:10:20 ) : Hi Lisa 
Shelly ( 09:10:27 ) : Would you like to know how our program works? 
Lisa ( 09:16:18 ) : I'd rather you e-mail. 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh